/*===========================================================
          page_view_
  ===========================================================*/
/* #region */
.page_view_::after{background:url(/images/house/page_view_1.webp) no-repeat center / cover;}
/* #endregion */
/*===========================================================
          house_safety_
  ===========================================================*/
/* #region */
.house_safety_{position:relative;width:100%;padding:var(--space4) var(--space1) 0;overflow:hidden;}
/*----*/
.house_safety_bg_{background:url(/images/house/img_1.webp) no-repeat center / cover;height:70vw;}
/*----*/
.house_safety_title_wrap_{padding:var(--space4) var(--space1);border-bottom:var(--c0B0B0D) solid 1px;}
.house_safety_title_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
.house_safety_title_wrap_ p{margin-top:var(--space2);line-height:2;}
/* #endregion */
/*===========================================================
          house_foundation_
  ===========================================================*/
/* #region */
.house_foundation_{position:relative;width:100%;padding:0 var(--space1);overflow:hidden;}
/*----*/
.house_foundation_title_wrap_{padding:var(--space4) var(--space1);border-bottom:var(--c0B0B0D) solid 1px;}
.house_foundation_title_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
/*----*/
.house_foundation_title_wrap_ p{margin-top:var(--space2);line-height:2;}
.house_foundation_bg_{background:url(/images/house/img_2.webp) no-repeat center / contain;height:52.3584vw;margin-top:var(--space3);}
/* #endregion */
/*===========================================================
          house_wellness_
  ===========================================================*/
/* #region */
.house_wellness_{position:relative;width:100%;padding:0 var(--space1);overflow:hidden;}
/*----*/
.house_wellness_title_wrap_{padding:var(--space4) var(--space1);border-bottom:var(--c0B0B0D) solid 1px;}
.house_wellness_title_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);}
/*----*/
.house_wellness_title_wrap_ p{line-height:2;}
.house_wellness_title_wrap_ p:nth-of-type(1){margin-top:var(--space2);}
.house_wellness_title_wrap_ p:nth-of-type(n+2){margin-top:5vw;}
.house_wellness_title_wrap_ ul{margin-top:5vw;}
.house_wellness_title_wrap_ li{display:flex;line-height:1.5;}
.house_wellness_title_wrap_ li::before{content:"・";}
.house_wellness_title_wrap_ li:nth-of-type(n+2){margin-top:2vw;}
.house_wellness_bg_{background:url(/images/house/img_3.webp) no-repeat center / cover;height:72vw;margin-top:var(--space3);}
/* #endregion */
/*===========================================================
          house_comfort_
  ===========================================================*/
/* #region */
.house_comfort_{position:relative;width:100%;padding:0 var(--space1);overflow:hidden;}
/*----*/
.house_comfort_title_wrap_{padding:var(--space4) var(--space1);border-bottom:var(--c0B0B0D) solid 1px;}
.house_comfort_title_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
/*----*/
.house_comfort_title_wrap_ p{margin-top:var(--space2);line-height:2;}
.house_comfort_title_wrap_ div.house_comfort_bg_{background:url(/images/house/img_4.webp) no-repeat center / contain;height:49.8456vw;margin-top:var(--space3);}
/*----*/
.house_comfort_bg_wrap_ span.house_comfort_bg_{display:block;height:47.99952vw;margin-top:3vw;}
.house_comfort_bg_wrap_ span:nth-of-type(1).house_comfort_bg_{background:url(/images/house/img_5.webp) no-repeat center / contain;}
.house_comfort_bg_wrap_ span:nth-of-type(2).house_comfort_bg_{background:url(/images/house/img_6.webp) no-repeat center / contain;}
.house_comfort_bg_wrap_ span:nth-of-type(3).house_comfort_bg_{background:url(/images/house/img_7.webp) no-repeat center / contain;}
/* #endregion */
/*===========================================================
          house_cost_
  ===========================================================*/
/* #region */
.house_cost_{position:relative;width:100%;padding:0 var(--space1);overflow:hidden;}
/*----*/
.house_cost_title_wrap_{padding:var(--space4) var(--space1);border-bottom:var(--c0B0B0D) solid 1px;}
.house_cost_title_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
/*----*/
.house_cost_title_wrap_ p{margin-top:var(--space2);line-height:2;}
.house_cost_bg_{background:url(/images/house/img_8.webp) no-repeat center / contain;height:88.56vw;margin-top:var(--space3);}
/* #endregion */
/*===========================================================
          house_insulation_
  ===========================================================*/
/* #region */
.house_insulation_{position:relative;width:100%;padding:0 var(--space1);overflow:hidden;}
/*----*/
.house_insulation_wrap_{padding:var(--space4) var(--space1);border-bottom:var(--c0B0B0D) solid 1px;}
.house_insulation_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
/*----*/
.house_insulation_wrap_ > div p{margin-top:var(--space2);line-height:2;}
.house_insulation_wrap_ > div .house_insulation_bg_{background:url(/images/house/img_9.webp) no-repeat center / cover;height:50vw;margin-top:var(--space3);}
/*----*/
.house_insulation_wrap_ > section{margin-top:var(--space5);}
.house_insulation_wrap_ > section h3{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs7);}
.house_insulation_wrap_ > section p{margin-top:var(--space2);line-height:2;}
.house_insulation_wrap_ > section .house_insulation_bg_{background:url(/images/house/img_10.webp) no-repeat center / cover;height:50vw;margin-top:var(--space3);}
/* #endregion */
/*===========================================================
          house_seismic_
  ===========================================================*/
/* #region */
.house_seismic_{position:relative;width:100%;padding:0 var(--space1);overflow:hidden;}
/*----*/
.house_seismic_title_wrap_{padding:var(--space4) var(--space1) var(--space6);}
.house_seismic_title_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);line-height:1.4;}
/*----*/
.house_seismic_bg_{background:url(/images/house/img_11.webp) no-repeat center / contain;height:34.3999vw;margin-top:var(--space2);}
/*----*/
.house_seismic_detail_{margin-top:var(--space4);}
.house_seismic_detail_ h3{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs7);}
.house_seismic_detail_ p{margin-top:var(--space2);line-height:2;}
.house_seismic_detail_ p .br_mq{display:none;}
/*----*/
.house_seismic_contents_{margin-top:var(--space3);}
/*----*/
.house_seismic_contents_bg_1{background:url(/images/house/img_12.webp) no-repeat center / contain;height:47.99999vw;}
.house_seismic_contents_bg_2{background:url(/images/house/img_13.webp) no-repeat center / contain;height:47.99999vw;}
.house_seismic_contents_ h3{margin-top:var(--space3);text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs7);}
.house_seismic_contents_ p{margin-top:var(--space2);line-height:2;}
/* #endregion */


@media(min-width:768px){
/*===========================================================
          house_safety_
  ===========================================================*/
/* #region */
.house_safety_{padding:var(--space3) var(--space2) 0;}
/*----*/
.house_safety_bg_{height:60vw;}
/*----*/
.house_safety_title_wrap_{display:flex;gap:8vw;padding:var(--space3) var(--space1);}
.house_safety_title_wrap_ h2{width:29vw;text-align:left;font-size:var(--fs9);line-height:1.5;}
.house_safety_title_wrap_ p{width:38vw;margin-top:0;line-height:2;}
/* #endregion */
/*===========================================================
          house_foundation_
  ===========================================================*/
/* #region */
.house_foundation_{padding:0 var(--space2);}
/*----*/
.house_foundation_title_wrap_{padding:var(--space3) var(--space1);}
.house_foundation_title_wrap_ h2{font-size:var(--fs9);line-height:1;}
.house_foundation_title_wrap_ h2 > br{display:none;}
/*----*/
.house_foundation_title_wrap_ > div{display:flex;gap:8vw;align-items:flex-start;margin-top:var(--space2);}
.house_foundation_title_wrap_ p{width:38vw;margin-top:0;padding:1vw 0;line-height:2.2;}
.house_foundation_bg_{width:29vw;height:21.0888vw;margin-top:0;}
/* #endregion */
/*===========================================================
          house_wellness_
  ===========================================================*/
/* #region */
.house_wellness_{padding:0 var(--space2);}
/*----*/
.house_wellness_title_wrap_{padding:var(--space3) var(--space1);}
.house_wellness_title_wrap_ h2{font-size:var(--fs9);}
/*----*/
.house_wellness_title_wrap_ > div{display:flex;gap:8vw;flex-direction:row-reverse;align-items:stretch;margin-top:var(--space2);}
.house_wellness_title_wrap_ > div div:nth-of-type(1){width:38vw;padding:1vw 0;}
.house_wellness_title_wrap_ p{line-height:2.2;}
.house_wellness_title_wrap_ p:nth-of-type(1){margin-top:0;}
.house_wellness_title_wrap_ p:nth-of-type(n+2){margin-top:3vw;}
.house_wellness_title_wrap_ ul{margin-top:3vw;}
.house_wellness_title_wrap_ li{line-height:1.6;}
.house_wellness_title_wrap_ li:nth-of-type(n+2){margin-top:1vw;}
.house_wellness_bg_{width:29vw;height:auto;margin-top:0;}
/* #endregion */
/*===========================================================
          house_comfort_
  ===========================================================*/
/* #region */
.house_comfort_{padding:0 var(--space2);}
/*----*/
.house_comfort_title_wrap_{padding:var(--space3) var(--space1);}
.house_comfort_title_wrap_ h2{font-size:var(--fs9);line-height:1;}
.house_comfort_title_wrap_ h2 > br{display:none;}
/*----*/
.house_comfort_title_wrap_ > div:nth-of-type(1){display:flex;gap:8vw;align-items:flex-start;margin-top:var(--space2);}
.house_comfort_title_wrap_ p{width:38vw;margin-top:0;padding:1vw 0;line-height:2.2;}
.house_comfort_title_wrap_ div.house_comfort_bg_{width:29vw;height:20.0767vw;margin-top:0;}
/*----*/
.house_comfort_bg_wrap_{display:flex;justify-content:space-between;margin-top:var(--space2);}
.house_comfort_bg_wrap_ span.house_comfort_bg_{width:23vw;height:15.92292vw;margin-top:0;}
/* #endregion */
/*===========================================================
          house_cost_
  ===========================================================*/
/* #region */
.house_cost_{padding:0 var(--space2);}
/*----*/
.house_cost_title_wrap_{padding:var(--space3) var(--space1);}
.house_cost_title_wrap_ h2{font-size:var(--fs9);line-height:1;}
.house_cost_title_wrap_ h2 > br{display:none;}
/*----*/
.house_cost_title_wrap_ > div{display:flex;gap:8vw;align-items:flex-start;margin-top:var(--space2);}
.house_cost_title_wrap_ p{width:38vw;margin-top:0;padding:1vw 0;line-height:2.2;}
.house_cost_bg_{width:29vw;height:35.67vw;margin-top:0;}
/* #endregion */
/*===========================================================
          house_insulation_
  ===========================================================*/
/* #region */
.house_insulation_{padding:0 var(--space2);}
/*----*/
.house_insulation_wrap_{padding:var(--space3) var(--space1);}
.house_insulation_wrap_ h2{font-size:var(--fs9);line-height:1;}
/*----*/
.house_insulation_wrap_ > div{display:flex;gap:8vw;flex-direction:row-reverse;align-items:stretch;margin-top:var(--space2);}
.house_insulation_wrap_ > div p{width:38vw;margin-top:0;padding:1vw 0;line-height:2.2;}
.house_insulation_wrap_ > div .house_insulation_bg_{width:29vw;height:auto;margin-top:0;}
/*----*/
.house_insulation_wrap_ > section{display:flex;gap:8vw;align-items:stretch;margin-top:var(--space4);}
.house_insulation_wrap_ > section > div{width:38vw;padding:1vw 0;}
.house_insulation_wrap_ > section h3{text-align:left;font-size:var(--fs8);}
.house_insulation_wrap_ > section p{margin-top:var(--space1);line-height:2.2;}
.house_insulation_wrap_ > section .house_insulation_bg_{width:29vw;height:auto;margin-top:0;}
/* #endregion */
/*===========================================================
          house_seismic_
  ===========================================================*/
/* #region */
.house_seismic_{padding:0 var(--space2);}
/*----*/
.house_seismic_title_wrap_{padding:var(--space3) var(--space1) var(--space5);}
.house_seismic_title_wrap_ h2{font-size:var(--fs9);line-height:1;}
.house_seismic_title_wrap_ h2 > br{display:none;}
/*----*/
.house_seismic_bg_{width:60vw;height:28.66666vw;margin:var(--space2) auto 0;}
/*----*/
.house_seismic_detail_{margin-top:var(--space3);}
.house_seismic_detail_ h3{font-size:var(--fs8);}
.house_seismic_detail_ p{margin-top:var(--space1);text-align:center;line-height:2.2;}
.house_seismic_detail_ p .br_mq{display:block;}
/*----*/
.house_seismic_contents_{display:flex;gap:8vw;margin-top:var(--space4);}
.house_seismic_contents_:last-of-type{margin-top:var(--space3);}
/*----*/
.house_seismic_contents_bg_1{width:29vw;height:19.33333vw;}
.house_seismic_contents_bg_2{width:29vw;height:19.33333vw;}
.house_seismic_contents_ div:nth-of-type(2){width:38vw;padding:1vw 0;}
.house_seismic_contents_ h3{margin-top:0;text-align:left;font-size:var(--fs8);}
.house_seismic_contents_ p{margin-top:var(--space1);line-height:2.2;}
/* #endregion */
}


@media(min-width:1025px){
/*===========================================================
          house_safety_
  ===========================================================*/
/* #region */
.house_safety_{padding:var(--space5) var(--space6) 0;}
/*----*/
.house_safety_bg_{height:35vw;}
/*----*/
.house_safety_title_wrap_{gap:6vw;padding:var(--space4) var(--space2);}
.house_safety_title_wrap_ h2{width:33vw;font-size:var(--fs12);line-height:1;}
.house_safety_title_wrap_ h2 > br{display:none;}
.house_safety_title_wrap_ p{width:36vw;line-height:2.4;}
/* #endregion */
/*===========================================================
          house_foundation_
  ===========================================================*/
/* #region */
.house_foundation_{padding:0 var(--space6);}
/*----*/
.house_foundation_title_wrap_{padding:var(--space4) var(--space2);}
.house_foundation_title_wrap_ h2{font-size:var(--fs12);}
/*----*/
.house_foundation_title_wrap_ > div{gap:6vw;margin-top:var(--space3);}
.house_foundation_title_wrap_ p{width:35vw;padding:1vw 0;line-height:2.4;}
.house_foundation_bg_{width:29vw;height:21.0888vw;}
/* #endregion */
/*===========================================================
          house_wellness_
  ===========================================================*/
/* #region */
.house_wellness_{padding:0 var(--space6);}
/*----*/
.house_wellness_title_wrap_{padding:var(--space4) var(--space2);}
.house_wellness_title_wrap_ h2{font-size:var(--fs12);}
/*----*/
.house_wellness_title_wrap_ > div{gap:6vw;margin-top:var(--space3);}
.house_wellness_title_wrap_ > div div:nth-of-type(1){width:35vw;padding:1vw 0;}
.house_wellness_title_wrap_ p{line-height:2.4;}
.house_wellness_title_wrap_ p:nth-of-type(n+2){margin-top:1.2vw;}
.house_wellness_title_wrap_ ul{margin-top:1.2vw;}
.house_wellness_title_wrap_ li{line-height:1.7;}
.house_wellness_title_wrap_ li:nth-of-type(n+2){margin-top:.5vw;}
.house_wellness_bg_{width:34vw;}
/* #endregion */
/*===========================================================
          house_comfort_
  ===========================================================*/
/* #region */
.house_comfort_{padding:0 var(--space6);}
/*----*/
.house_comfort_title_wrap_{padding:var(--space4) var(--space2);}
.house_comfort_title_wrap_ h2{font-size:var(--fs12);}
/*----*/
.house_comfort_title_wrap_ > div:nth-of-type(1){gap:6vw;margin-top:var(--space3);}
.house_comfort_title_wrap_ p{width:35vw;padding:1vw 0;line-height:2.4;}
.house_comfort_title_wrap_ div.house_comfort_bg_{width:34vw;height:23.5382vw;}
/*----*/
.house_comfort_bg_wrap_{margin-top:var(--space2);}
.house_comfort_bg_wrap_ span.house_comfort_bg_{width:24vw;height:15.9984vw;margin-top:0;}
/* #endregion */
/*===========================================================
          house_cost_
  ===========================================================*/
/* #region */
.house_cost_{padding:0 var(--space6);}
/*----*/
.house_cost_title_wrap_{padding:var(--space4) var(--space2);}
.house_cost_title_wrap_ h2{font-size:var(--fs12);}
/*----*/
.house_cost_title_wrap_ > div{gap:6vw;margin-top:var(--space3);}
.house_cost_title_wrap_ p{width:35vw;padding:1vw 0;line-height:2.4;}
.house_cost_bg_{width:34vw;height:41.82vw;}
/* #endregion */
/*===========================================================
          house_insulation_
  ===========================================================*/
/* #region */
.house_insulation_{padding:0 var(--space6);}
/*----*/
.house_insulation_wrap_{padding:var(--space4) var(--space2);}
.house_insulation_wrap_ h2{font-size:var(--fs12);}
/*----*/
.house_insulation_wrap_ > div{gap:6vw;margin-top:var(--space3);}
.house_insulation_wrap_ > div p{width:35vw;padding:1vw 0;line-height:2.4;}
.house_insulation_wrap_ > div .house_insulation_bg_{width:34vw;}
/*----*/
.house_insulation_wrap_ > section{gap:6vw;margin-top:var(--space5);}
.house_insulation_wrap_ > section > div{width:35vw;padding:1vw 0;}
.house_insulation_wrap_ > section h3{font-size:var(--fs10);}
.house_insulation_wrap_ > section p{margin-top:var(--space1);line-height:2.4;}
.house_insulation_wrap_ > section .house_insulation_bg_{width:34vw;}
/* #endregion */
/*===========================================================
          house_seismic_
  ===========================================================*/
/* #region */
.house_seismic_{padding:0 var(--space6);}
/*----*/
.house_seismic_title_wrap_{padding:var(--space4) var(--space2) var(--space7);}
.house_seismic_title_wrap_ h2{font-size:var(--fs12);}
/*----*/
.house_seismic_bg_{width:45vw;height:21.499999vw;margin:var(--space2) auto 0;}
/*----*/
.house_seismic_detail_{margin-top:var(--space4);}
.house_seismic_detail_ h3{font-size:var(--fs10);}
.house_seismic_detail_ p{margin-top:var(--space1);line-height:2.4;}
/*----*/
.house_seismic_contents_{gap:6vw;margin-top:var(--space5);}
.house_seismic_contents_:last-of-type{margin-top:var(--space3);}
/*----*/
.house_seismic_contents_bg_1{width:29vw;height:19.33333vw;}
.house_seismic_contents_bg_2{width:29vw;height:19.33333vw;}
.house_seismic_contents_ div:nth-of-type(2){width:41vw;padding:1vw 0;}
.house_seismic_contents_ h3{margin-top:0;text-align:left;font-size:var(--fs10);}
.house_seismic_contents_ p{margin-top:var(--space1);line-height:2.4;}
/* #endregion */
}






